Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
OpenAI画像生成と画像編集の例。
{ "model": "gpt-image-1", "prompt": "A clean ApiGo product poster", "size": "1024x1024", "n": 1 }
curl https://maas.apigo.ai/v1/images/generations \ -H "Authorization: Bearer $YOUR API KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "gpt-image-1", "prompt": "A clean ApiGo product poster", "size": "1024x1024", "n": 1 }'
from openai import OpenAI client = OpenAI( base_url="https://maas.apigo.ai/v1", api_key="<YOUR API KEY>", ) response = client.images.generate( model="gpt-image-1", prompt="A clean ApiGo product poster", size="1024x1024", n=1, ) print(response.data[0])
import OpenAI from "openai"; const client = new OpenAI({ baseURL: "https://maas.apigo.ai/v1", apiKey: process.env.YOUR API KEY, }); const response = await client.images.generate({ model: "gpt-image-1", prompt: "A clean ApiGo product poster", size: "1024x1024", n: 1 }); console.log(response.data[0]);